﻿@charset "utf-8";
/* CSS Document */


/*ページ全体*/
body{
	height:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	background-color:#cfebc8;
	font-family:Meiryo, メイリオ, sans-serif;
}

/*ヘッダー----------------------------------------------------------------------------------------*/
#header{
	width:100%;
	background-color:#e6f5e2;
	background-image:url(../img/head-back.jpg);
	color:#535353;
	
}

.he-center{
	width:1000px; 
	height:80px;
	margin:0 auto;
}

/*ロゴ----------------------------------------------------------------------------------------*/
.rogo{width:400px; height:80px; background-image:url("../img/logo01.gif"); float:left;}

/*oth----------------------------------------------------------------------------------------*/
.oth{
	width:220px;
	padding-left:150px;
	padding-top:5px;
	height:75px;
	float:right;
}
.oth p{
	font-size:12px;
	margin:0;
}

.oth img{
	margin-top:5px;

}

/*フラッシュ----------------------------------------------------------------------------------------*/
#flash{width:100%;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #BFE378),
	color-stop(1, #749415)
);
background-image: -o-linear-gradient(bottom, #BFE378 0%, #749415 100%);
background-image: -moz-linear-gradient(bottom, #BFE378 0%, #749415 100%);
background-image: -webkit-linear-gradient(bottom, #BFE378 0%, #749415 100%);
background-image: -ms-linear-gradient(bottom, #BFE378 0%, #749415 100%);
background-image: linear-gradient(to bottom, #BFE378 0%, #749415 100%);

}

.fl-center{width:1000px; height:400px; background-color:#CD5C5C; margin:0 auto;}

/*メニュー----------------------------------------------------------------------------------------*/
#menu{width:100%; background-color:#E9967A; background-image:url("../img/menu-bg.png");}

.me-center{width:1000px; height:50px; background-color:#FF1493; margin:0 auto; background-image:url("../img/menu-bg.png"); overflow:hidden}

.menu-style{list-style:none; margin-top:0px; margin-left:-40px;}

.menu1 a{
	display:block;
	width:200px;
	height:50px;
	background-image:url("../img/menu1.png");
	float:left;
}
.menu1 a:hover{background-image:url("../img/menu1-2.png");}

.menu2 a{
	display:block;
	width:200px;
	height:50px;
	background-image:url("../img/menu2.png");
	float:left;
}
.menu2 a:hover{background-image:url("../img/menu2-2.png");}

.menu3 a{
	display:block;
	width:200px;
	height:50px;
	background-image:url("../img/menu3.png");
	float:left;
}
.menu3 a:hover{background-image:url("../img/menu3-2.png");}

.menu4 a{
	display:block;
	width:200px;
	height:50px;
	background-image:url("../img/menu4.png");
	float:left;
}
.menu4 a:hover{background-image:url("../img/menu4-2.png");}

.menu5 a{
	display:block;
	width:200px;
	height:50px;
	background-image:url("../img/menu5.png");
	float:left;
}
.menu5 a:hover{background-image:url("../img/menu5-2.png");}

/*コンテンツ----------------------------------------------------------------------------------------*/
#contents{width:100%; background-color:#FFB6C1;
	background-image:url("../img/con-bg.png");
	background-position:center;

}

#con-center{
	width:1000px;
	max-height:5000px;
	overflow:hidden;
	background-image:url(../img/contents-back.gif);
	margin:0 auto;
}

.con-center2{width:1000px; background-color:#FFA07A; margin:0 auto;}

.con-center3{width:1000px; background-color:#FFA07A; margin:0 auto;}

/*左ボックス----------------------------------------------------------------------------------------*/
#box-left{
	width:300px;

	background-image:url(../img/left-back.jpg);
	background-repeat:repeat-y;
	overflow:hidden;
	float:left;
}

.box-left2{
	width:300px;

	background-image:url(../img/left-back.jpg);
	float:left;
}

.box-left3{
	width:300px;

	background-image:url(../img/left-back.jpg);
	float:left;
}

/*サブメニュー----------------------------------------------------------------------------------------*/
.sub-top{width:300px; height:40px; background-image:url("../img/sub-top.png"); margin-top:10px;}

.submenu{width:300px; height:275px; overflow:hidden;}

.sub-style{list-style:none; margin-left:-15px; margin-top:10px;}

.sub1 a{
	display:block;
	width:250px;
	height:60px;
	background-image:url("../img/submenu1.png");
	float:left;
}
.sub1 a:hover{background-image:url("../img/submenu1-2.png");}

.sub2 a{
	display:block;
	width:250px;
	height:60px;
	background-image:url("../img/submenu2.png");
	float:left;
	margin-top:5px;
}
.sub2 a:hover{background-image:url("../img/submenu2-2.png");}

.sub3 a{
	display:block;
	width:250px;
	height:60px;
	background-image:url("../img/submenu3.png");
	float:left;
	margin-top:5px;
}
.sub3 a:hover{background-image:url("../img/submenu3-2.png");}


.sub4 a{
	display:block;
	width:250px;
	height:60px;
	background-image:url("../img/submenu4.png");
	float:left;
	margin-top:5px;
}
.sub4 a:hover{background-image:url("../img/submenu4-2.png");}

/*リンク----------------------------------------------------------------------------------------*/
.link{width:300px; height:300px;}
#banner{
	width:280px;
	text-align:center;
	padding:0 10px;
}
#banner img{
	margin-bottom:10px;
}
.link-text{
	margin:5px 0;
	color:#535353;
}
hr{
	margin:10px 0;
}
/*右ボックス----------------------------------------------------------------------------------------*/
#box-right{width:700px; 

background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0, #CFEBC8),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: linear-gradient(to left, #CFEBC8 0%, #FFFFFF 100%);

float:left;}

#box-right table{
	margin-top:30px;
	margin-bottom:20px;
}


#map01{
	width:640px;
	height:300px;
	margin:0 auto;
}
#map02{
	width:640px;
	height:300px;
	margin:0 auto 40px auto;
}

.box-top{
	width:650px;
	height:350px;
}

.pic1{margin-top:25px; margin-left:25px;}



.box-right2{width:700px; 

background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0, #CFEBC8),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: linear-gradient(to left, #CFEBC8 0%, #FFFFFF 100%);

float:left;}



.box-right3{width:700px;

background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0, #CFEBC8),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(left, #CFEBC8 0%, #FFFFFF 100%);
background-image: linear-gradient(to left, #CFEBC8 0%, #FFFFFF 100%);

float:left;}

.greeting .picture{
	float:left;
	margin:20px 0 0 30px;
}


.greeting .kotoba{
	float:left;
	margin-top:50px;
	margin-left:90px;
	text-align:center;
}

.greeting #kotoba2{
	clear:both;
}

.greeting h4{
	margin-left:25px;
}
.s_point{
	text-align:left;
}
.img_center{
	text-align:center;
}
.otoiawase{
	text-align:right;
}
.map_text{
	margin-left:solid 100px black;
} 
.position_namae{
	margin-left:40px;
}
/*テーブル----------------------------------------------------------------------------------------*/

table{
	margin-top:20px;
	margin-left:25px;
}
th,td{
	border-collapse:separate;
	border:solid 1px #000000;
	font-size:12px;
	width:120px;
	height:50px;
}

.a1{ width:170px; height:55px; text-align:left; padding-left:1em; font-size:13px; background-color:#CCFFCC; color:#228B22;
	border-top:solid 2px #90EE90;
	border-left:solid 2px #90EE90;
	border-right:solid 2px #006400;
	border-bottom:solid 2px #006400;
}

.a2{width:450px; font-size:12px; padding-left:1em; background-color:#FFFFFF;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #808080;
	border-bottom:solid 1px #808080;
}

.a3{height:100px; text-align:left; padding-left:1em; font-size:13px; background-color:#CCFFCC;  color:#228B22;
	border-top:solid 2px #90EE90;	
	border-left:solid 2px #90EE90;
	border-right:solid 2px #006400;
	border-bottom:solid 2px #006400;
}

.a4{font-size:20px; margin-bottom:10px;}
.b1{padding-left:1em;}
.b2{margin-left:300px; margin-top:10px;}
.b3{width:520px; padding-left:1em;}
.b4{height:120px; font-size:12px; padding-left:1em;}

/*枠線----------------------------------------------------------------------------------------*/
#waku{width:100%; background-image:url("../img/waku.png");}

.waku-center{width:1000px; height:10px; background-image:url("../img/waku.png"); margin:0 auto;}

/*フッター----------------------------------------------------------------------------------------*/
#footer{
	width:100%;
	background-color:#e6f5e2;
}

.fo-center{
	width:1000px;
	height:50px;
	margin:0 auto;
	overflow:hidden;
}

.cop{
	color:#535353;
	font-size:11px;
	text-align:right;
	margin-top:20px;
}

/*クリア----------------------------------------------------------------------------------------*/
.clear{clear:both;}

#aisatu{
}

#aisatu p{
}


/*P 文字設定----------------------------------------------------------------------------------------*/
P{
	font-size:12px;
	margin-left:2em;
	margin-right:2em;
}
.c1{text-align:right;}
.c2{text-align:center;}

/*P 文字設定----------------------------------------------------------------------------------------*/
.p-contact{
	width: auto;
	height: auto;
}

.p-contact-a{
	float: left;
	margin-left: -6px;
	margin-right: 10px;
}

.p-contact-b{
	float: left;
}